Latest LightScribe System Software

vbimport

#1

Hi,where I can download a lightscribe driver release 1.0.22.1 not 1.0.21.0�€�

thanks,bye herny

LIGHTSCRIBE SYSTEM SOFTWARE
Windows (7/Vista/XP/2K)

File name LS_Update_1.18.18.1_.exe
File size 12.7 MB
Revision 1.18.18.1
Release Date August 16, 2010
Notes New drive support
Requirements LightScribe enabled drive, media, and labeling software also needed

http://download.lightscribe.com/ls/L...1.18.18.1_.exe


LIGHTSCRIBE DIAGNOSTICS UTILITY
Windows (7/Vista/XP/2K)

File name LsDiagnosticUtility_1.18.18.1.exe
File size 5.88 MB
Revision 1.18.18.1
Release Date August 16, 2010
Notes Supported Windows platforms are 7, Vista, XP, and 2000.
Supported Language(s) English
Requirements LightScribe System Software (LSS) must also be installed.

http://download.lightscribe.com/ls/L…_1.18.18.1.exe


File name LightScribeTemplateLabeler_1.10.23.1.exe
File size 9 MB
Revision 1.10.23.1
Release Date November 30, 2007
Notes Added support for Arabic and Hebrew
Supported Languages Arabic, Chinese Simplified, Chinese Traditional, Czech, Danish, Dutch, English, Finnish, French, German, Greek, Hebrew, Italian, Japanese, Korean, Norwegian, Polish, Portuguese (Brazilian), Portuguese (European), Russian, Slovak, Spanish, Swedish, Turkish
Requirements LightScribe System Software (LSS) version 1.10.16.1 or newer must also be installed. The LSS and Template Labeler versions don’t need to match.

http://www.lightscribe.com/downloadSection/windows/index.aspx?id=1524


File name LightScribeSimpleLabeler-1.4.128.1.exe
File size 14.5 MB
Revision 1.4.128.1
Release Date 19 Dec, 2006
Notes Supported Windows platform are Vista, XP, and 2000.
Supported Languages Chinese Simplified, Chinese Traditional, Czech, Danish, Dutch, English, Finnish, French, German, Greek, Italian, Japanese, Korean, Norwegian, Polish, Portuguese (Brazilian), Russian, Slovak, Spanish, Swedish, Turkish
Requirements LightScribe System Software (LSS) must also be installed. The version numbers do not need to match.

http://www.lightscribe.com/downloadSection/windows/index.aspx?id=811


EXTENDED LABEL CONTRAST UTILITY
Windows (7/Vista/XP/2K)

File name LsDiagnosticUtility_1.18.8.1.exe
File size 5.88 MB
Revision 1.18.8.1
Release Date August 20, 2009
Notes Supported Windows platforms are 7, Vista, XP, and 2000.
Supported Language(s) English
Requirements LightScribe System Software (LSS) must also be installed.

http://www.lightscribe.com/downloadS...x.aspx?id=1106

Due to the popularity of the extended label contrast utility, it has been incorporated into the LightScribe System Software (LSS) for easier installation and use.

To continue enjoying the higher contrast settings, please download the most recent version of the LightScribe System Software, and activate the enhanced contrast settings by clicking on the new Lightscribe system tray icon in the lower right corner of your screen.

Once the higher contrast setting is activated on the LSS 1.6.xx.1 or later LightScribe Control Panel, any previously installed ELCU programs and desktop icons will no longer be necessary and can be safely uninstalled.


#2

Not sure on that version but if its any use their is a newer version on Nero’s website;

1.4.31.1
http://dl1.nero.com/LS_HSI.EXE


#3

thanks…grazie
ciao herny


#4

I have installed the new engine, testing it… bye :iagree:
Thanks


#5

You can also try this one from HP :doh: 1.4.27.1

http://search.hp.com/redirect.html?type=REG&qt=SP26468.exe&url=http%3A//h10025.www1.hp.com/ewfrf/wc/genericSoftwareDownloadIndex%3Flc%3Den%26cc%3Dus%26softwareitem%3Dpv-28739-7&pos=1


#6

The latest is 1.4.31.1 version.

Bye :slight_smile:


#7

thanks…


#8

New update 1.4.39.1…:wink:

bye herny


#9

I really wish there was a change log for the updates.


#10

I can’t install version 1.4.39.1. I get the following error: “internal error 2723. updateShellCmdMustBeSet”

Windows XP home
Benq DW 1625 firmware BBIA
Nero 6.6.0.16

Any ideas?


#11

According to Microsoft’s error reference page it means;

Custom action [2] specifies unsupported type.

Not exactly enlightening as one would have hoped so the only thing I can think off is try clearing out the temp folders;
C:\Documents and Settings\your user name\Local Settings\Temp

Make sure your not running under a limited account but as administrator.

Download & install the Windows 3.1 Installer.

Check to see if the Lightscribe service is running in control panel->administrative tools->services if it is try stopping it and then running the installer.

I don’t see it anywhere as a requirement for Lightscribe but do you have SP2 installed ?


#12

I don’t know what happened to fix it, but it is working now! I installed Sure Thing in between attempts to install Lightscribe version 1.4.39.1. Don’t know what it did but everything’s good now.


#13

…new Lightscribe driver LS_Update 1.4.42.1…:wink:

http://www.lightscribe.com/user/support.aspx?

bye herny


#14

…new upgrade…1.4.56.1 :smiley:

bye herny


#15

Will this new version fix the communication problems? Who wants to try?


#16

No it is Version 1.4.52.1 on http://dl1.nero.com/LS_HSI.EXE
Date 22/10/05


#17

I can confirm that the latest version is: 1.4.56.1



#18

thx for info.


#19

Hmm… I usually go to lightscribe.com to get those updates and the latest version there is 1.4.44.1 I guess Nero does their own revisions?


#20

Sorry I haved just read into the RAR to see file propriety.

LS_HSI V1.4.56.1 15-11-05.EXE (on my ftp)